EZ_SetLcdBackground(3)

NAME
EZ_SetLcdBackground, EZ_SetLcdForeground - Set the background and foreground color of an LCD widget

SYNOPSIS
#include <EZ.h>

void EZ_SetLcdBackground(EZ_Widget *lcd, char *color)

void EZ_SetLcdForeground(EZ_Widget *lcd, char *color)

ARGUMENTS
lcd Specifies a LCD widget.

color Specifies a color name.

DESCRIPTION

EZ_SetLcdBackground sets the background color for an LCD widget. The default background color is black. This background color is a different from the widget background color. The later is used to render the border.

EZ_SetLcdForeground sets the foreground color of an LED widget. If set, EZWGL allocates 2 extra colors to render the border of LCD string. Otherwise, EZWGL uses the widget background color to render the LCD string.

SEE ALSO
EZ_SetLcdString(3), EZ_SetLcdInteger(3), EZ_SetLcdNDigits(3), EZ_SetLcdFontSize(3)